/* Dialog title when quitting */
"Do you really want to quit X11?" = "Möchten Sie X11 wirklich beenden?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Alle aktiven X11-Programme werden sofort gestoppt und alle ungesicherten Änderungen gehen dann verloren.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "RandR-Modus aktivieren?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Ein Programm hat X11 aufgefordert die Auflösung Ihres Bildschirmes zu ändern. X11 wird die vorherige Anordnung wiederherstellen, sobald das Programm die Anfrage zur Rückkehr zum vorherigen Status startet. Alternativ können Sie die Tastenkombination „⌥⌘A“ drücken, um X11 zur Rückkehr zum vorherigen Status zu zwingen.";

/* No comment provided by engineer. */
"Allow" = "Erlauben";

/* No comment provided by engineer. */
"Always Allow" = "Immer erlauben";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Mac Help" = "Mac-Hilfe";

/* No comment provided by engineer. */
"Quit" = "Beenden";

/* No */
"No" = "Nein";

/* Yes */
"Yes" = "Ja";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Es gibt bereits eine Datei „~/.xinitrc“.\n\nVon X11-Programmen angezeigte Fenster haben u. U. keine Titelleiste oder sehen etwas anders aus als die Fenster von nativen Programmen.\n\nMöchten Sie die vorhandene Datei entfernen und die standardmäßige X11-Umgebung verwenden, wenn Sie X11 das nächste Mal starten?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Nach Updates für X11 suchen …";
